Subject: Re: bug#13790: Cannot paste with C-y into Homebrew emacs v24.2.1

From: [email-masked]
Date: Sat, 25 Mar 2017 01:16:10 -0400

# patch is not ready to merge
# since this was tagged 'confirmed', I guess 'unreproducible' makes no sense...
tags 13790 - unreproducible patch
quit

Josh <[email-masked]> writes:

> Thank you for that helpful (and educational) feedback.  I regret that
> I don't have the bandwidth to take this patch any farther at the
> moment, but perhaps someone else will take up the task of refining it
> to behave as expected for each of these use cases.
>
> Josh